--- 
vendor: "ESRI"
id: "8"
title: "Manzana"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DPTO_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MPIO_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  MPIO_CDPMP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  CLAS_CCDGO: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SETR_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SETR_CCNCT: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  SECR_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SECR_CCNCT: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  ZU_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  ZU_CDIVI: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  SETU_CCDGO: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  SETU_CCNCT: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  SECU_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SECU_CCNCT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  MANZ_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MANZ_CCNCT: 
    type: "string"
    esriLength: 22
    esriType: "esriFieldTypeString"
  MANZ_CAG: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  TIPO_CTSTR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  COD_CTSTR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  MANZ_NANO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MANZ_NID: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MANZ_NFE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MANZ_TIPO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  FUEN_ACTLZ: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TIPO_IMGN: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ANO_FUENTE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TIPO_ACTLZ: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ANO_ACTLZ: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  REVI_CAMPO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MANZ_NAREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MANZ_LATI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MANZ_LONG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MANZ_VIV: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  MANZ_HOG: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  MANZ_PER: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"